


#slider1 {
	OVERFLOW: hidden; WIDTH: 1000px; POSITION: relative; HEIGHT: 250px
}
#slider1Content {
	MARGIN-LEFT: 0px; WIDTH: 700px;  TOP: 0px; float:left; /*position:absolute;*/
}
.slider1Image {
	DISPLAY: none; FLOAT: left; POSITION: relative
}
.slider1Image SPAN {
	PADDING-RIGHT: 13px; DISPLAY: none; PADDING-LEFT: 13px; FILTER: alpha(opacity=30); PADDING-BOTTOM: 10px; FONT: 10px/15px Arial, Helvetica, sans-serif; WIDTH: 536px; COLOR: #fff; PADDING-TOP: 10px; POSITION: absolute; BACKGROUND-COLOR: #fff; moz-opacity: 0.3; opacity: 0.3; khtml-opacity: 0.3
}
.clear {
	CLEAR: both
}
.slider1Image SPAN STRONG {
	FONT-SIZE: 14px
}
.left {
	LEFT: 0px; WIDTH: 110px! important; TOP: 0px; HEIGHT: 650px
}
.right {
	RIGHT: 0px; WIDTH: 90px! important; BOTTOM: 0px; HEIGHT: 650px
}
UL {
	PADDING-LEFT: 0px; MARGIN: 0px; LIST-STYLE-TYPE: none
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}

